.PagingTable td {
    padding: 10px;
}

.post-share {
    float: right;
}

.post h2, .post-view h1 {
    margin: 0;
}

.post-date {
    font-size: 0.875rem;
    padding: 0 0 10px 0;
}

.post-image {
    float: left;
    padding: 0 10px 0 0;
}

ul.files {
    list-style: none;
    margin: 0;
    padding: 0;
}

.post-view .post-image {
    position: relative;
    padding: 0 20px 10px 0;
}

.post-view .post-image a:after {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 10px;
    content: '\f002';
    font-family: 'FontAwesome';
    font-size: 1rem;
    height: 36px;
    width: 36px;
    line-height: 36px;
    text-align: center;
    -webkit-backface-visibility: hidden;
    z-index: 9;
    background: rgba(255, 255, 255, 0.5);
    color: #572918;
}

.post-listing {
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}